<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Synopsis/PTree/o.hh.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/PTree/o.hh Details</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../../../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Synopsis/PTree/o.hh</h1><div><a href="../../../Source/Synopsis/PTree/o.hh.html" target="content">source code</a></div>
<h2 class="heading">Includes from this file:</h2><p>No includes.</p>
<h2 class="heading">Declarations in this file:</h2>
<div><h3>Functions</h3>
<div class="item"><a href="../../../Scopes/global.html#snoc_lNode_S_cNode_S_r" >snoc&#40;Node*&#44;Node*&#41;</a>
<div class="doc"></div></div>

</div>
<div><h3>Function templates</h3>
<div class="item"><a href="../../../Scopes/global.html#nconc_lN_S_cNode_S_r" >nconc&#40;N*&#44;Node*&#41;</a>
<div class="doc"></div></div>
</div>

</body>
</html>
